 $(".forumLastPostTd").each(function () { 
 if($(this).text() == 'Нет сообщений') { $(this).html('<div>В данном форуме нет активности</div>') } 
 else { 
 var TimesHref = $(this).find('a:first').attr('href'); 
 var TimesText = $(this).find('a:first').text(); 
 var MesImgHref = $(this).find('a:eq(1)').attr('href'); 
 var MessageHref = $(this).find('a:eq(2)').attr('href'); 
 var MessageText = $(this).find('a:eq(2)').text(); 
 var UserseHref = $(this).find('a:eq(3)').attr('href'); 
 var UserseText = $(this).find('a:eq(3)').text(); 
 $(this).html('<a href="'+MessageHref+'">'+MessageText+'</a><br>Автор: <a href="'+UserseHref+'">'+UserseText+'</a>'); 
 } 
 });  // Замена в Обновлении 


$(document).ready(function (){
$("#users").load("/index/62/ .uz");
});

$(".forumThreadTd").each(function(){
var datka = [$(this).text(),$(this).next().text()];
dat = function(number, one, two, five) { number = Math.abs(number); number %= 100; if (number >= 5 && number <= 20) {return five;} number %= 10; if (number == 1) {return one;} if (number >= 2 && number <= 4) {return two;} return five;}
$(this).html('<div class="forumdiv">'+datka[0]+' тем</div><div class="forumdiv">'+datka[1]+' ответов</div>');
});
; // Замена темы и ответы

$('.gTableTop:contains("Дополнительная информация")').attr({
        'class': 'gTableTop last_gTableTop'
    }).wrapInner('<div>');

if($('.gTableTop:last').text() == 'Дополнительная информация') {
$('.gDivLeft:last').prev('br').hide(); $('.gDivLeft:last').prev('br').prev('br').hide(); $('.gDivLeft:last').prev('br').prev('br').prev('br').hide();



fstat = $('.gTableTop:contains("Дополнительная информация")').parent().parent();
$(fstat).find('img[title="Статистика форума"]').parent().parent().hide();


 
var onik = $(fstat).find('.gTableSubTop:first');
var record = $('.statsRecord');
var denroj = $('img[title="Поздравляем с Днем Рождения!"]').parent().parent(); 
             $(denroj).hide();




$('.gTableBody1:first').html('<table border="0" cellpadding="0" cellspacing="0" width="100%"><tr><td class="td_stats"><div class="user_stats"><div class="one">Посетителей: '+$(onik).find('b:first').text()+'</div><div>Участников: '+$(onik).find('b:eq(1)').text()+'</div><div>Гостей: '+$(onik).find('b:eq(2)').text()+'</div></div></td></tr><tr><td class="td_stats_us" id="users"></td></tr><tr><td class="td_stats2"><div class="user_stats" id="statf"></div></td></tr></table>');



var dsq = $('.gTableSubTop:contains("Статистика форума")').parent().next();
$('#statf').append('<div> '+$(dsq).find('b:eq(0)').text()+' '+dat($(dsq).find('b:eq(0)').text(), 'тема', 'темы', 'тем'));
$('#statf').append('<div> '+$(dsq).find('b:eq(1)').text()+' '+dat($(dsq).find('b:eq(1)').text(), 'ответ', 'ответа', 'ответов'));
$('#statf').append('<div> '+$(dsq).find('b:eq(2)').text()+' участников</div>');
$('#statf').append('<div>Новый участник: <b>'+$(dsq).find('b:eq(3)').html()+'</b> </div>');

$('img[title="Посетители"]').parent().css('display', 'none').html('');
}